Subject: [lmap] FW: lmap - New Meeting Session Request for IETF 90

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 1 May 2014 12:56:11 +0000

Hi,

I requested one 2.5 hours meeting slot for IETF-90. The information I provided is  consistent with the one at IETF-89. If I missed any important conflicts please let me know and I will update the request. 

Thanks and Regards,

Dan

> -----Original Message-----
> From: "IETF Meeting Session Request Tool"
> [mailto:[email-masked]]
> Sent: Thursday, May 01, 2014 3:52 PM
> To: [email-masked]
> Cc: [email-masked]; Romascanu, Dan (Dan);
> [email-masked]
> Subject: lmap - New Meeting Session Request for IETF 90
> 
> 
> 
> A new meeting session request has just been submitted by Dan Romascanu,
> a Chair of the lmap working group.
> 
> 
> ---------------------------------------------------------
> Working Group Name: Large-Scale Measurement of Broadband Performance
> Area Name: Operations and Management Area Session Requester: Dan
> Romascanu
> 
> Number of Sessions: 1
> Length of Session(s):  2.5 Hours
> Number of Attendees: 80
> Conflicts to Avoid:
>  First Priority: ippm ecrit bmwg dispatch lmap mptcp netconf netmod dime
> opsarea opsawg radext sacm xrblock rtcweb tictoc irtfopen
> 
> 
> 
> 
> Special Requests:
>   Meetecho - we have at least one core contributor who will be participating
> remotely
> 
> At IETF-89 the meeting was scheduled on Friday. It would be nice and fair to
> avoid such scheduling this time
> ---------------------------------------------------------